<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec86d4934fcb434cdb702d0f4aab9c1e">
  <dict>
    <!--2024-05-31 14:57:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
